- I have completed what I could in 4 hours
- I couldn't find any reference to images so I had to just use a placeholder
- There were no styles included in the css files so I just created new ones using styled components
- I created a sqlite3 db to hold the data
- I added a nodejs api to interact with the db

